Symantec Endpoint Protection 14.3 RU1 or later agent fails to install on Red Hat Enterprise Linux 7

book

Article ID: 210889

calendar_today

Updated On:

Products

Endpoint Protection

Issue/Introduction

Symantec Endpoint Protection 14.3 RU1 or later agent fails to install on Red Hat Enterprise Linux 7.

The 'sdcss_install.log' contains the following message:

There was an error communicating with RHN.
Red Hat Satellite or RHN Classic support will be disabled.
Error communicating with server. The message was:
Name or service not known

Cause

The Red Hat Network (RHN) is no longer serving content for servers.

Environment

Red Hat Enterprise Linux 7

Resolution

Disable the RHN plugin by editing the the rhnplugin.conf file, or uninstalling the plugin.

To uninstall the RHN plugin: yum remove yum-rhn-plugin

To disable the RHN plugin: Edit /etc/yum/pluginconf.d/rhnplugin.conf and change the "enabled = 1" line to: "enabled = 0".